#printHeader { 
	display:none;
	height:0
	}

* { 
    margin: 0; 
	} 
	
a img {border:none}

 
html { 
	overflow-x: hidden;  /* removes horizontal scrollbar */

	} 

body  {
	background:url(../images/page-bg.jpg) top center repeat-x;
    height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.4em;
	color:#434864;
	}

a {	
	color:#434864;
	text-decoration:underline
	}

a:hover {	text-decoration:none}

.wrapper { 
  	min-height: 100%; 
    height: auto !important;
   	height: 100%; 
    margin: 0 auto -4em;
	} 

#header { 
	width:1080px;
	background-image:url(../images/header-bg.jpg);
	height:127px;
	margin: 0 auto;
	padding-left:100px
	
	}

#container {
	width:980px;
	margin: 0 auto;
	} 


#nav { 
	color:#020a3e;
	height:26px;
	padding:7px 0 0 7px;
	font-family: Helvetica, sans-serif;
	font-size:0.9em;
	}

#nav ul { 
	margin:0;
	padding:0;
	list-style:none
	}

#nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline
	}

#nav ul li a {
	margin:0;
	text-transform: uppercase;
	color:#020a3e;
	text-decoration:none;
	padding:0 20px;
	font-weight:bold;
	}

#nav ul li a:hover {
	color:#FFF
	}



#flash {
	width:980px;
	height:293px;
	margin:0
	}

#content-home {	
	width:980px;
	overflow:hidden;
	background: url(../images/content-home-bg.gif) top left no-repeat;
	}

#double { 	
	width:572px;
	overflow:hidden
	}
	
#double-left {
	float:left;
	overflow:hidden;
	width:280px
	}

#double-right {
	float:right;
	overflow:hidden;
	width:270px}	
	


#content-home #home-left {
	float:left;
	overflow:hidden;
	width:572px;
	font-size:0.9em;
	padding:28px 40px 30px 30px
	}

#content-home #home-right {
	float:right;
	overflow:hidden;
	width:338px
	}

#content-home #home-right2 {
	float:right;
	overflow:hidden;
	width:338px;
	text-align:center;
	font-size:0.8em;
	padding-top:30px
	}

#content-home #testimonials-right {
	float:right;
	overflow:hidden;
	width:278px;
	font-size:0.9em;
	padding:40px 30px 0 30px
	}

#home-right ul {
	margin:3px 0 0 45px;
	padding:0;
	list-style:none;
	font-size:0.7em
	}

#home-right ul li {
	margin-left:20px;
	padding:0;
	list-style:url(../images/tick.gif);
	}

#home-right ul a { 
	text-decoration:none;
	color:#020b42;
	display:block;
	padding:2px 0;
	}

#home-right ul a:hover {
	text-decoration:none;
	color:#e36f0a
	}

#content-single {	
	width:880px;
	overflow:hidden;
	font-size:0.9em;
	padding:28px 50px 30px 50px
	}

#breadcrumbs {
	float:right;
	width:630px;
	font-size:0.8em;
	padding:12px 0 15px 0;
	text-align:right;
	color:#9a9db2
	}

#breadcrumbs a {
	text-decoration:none;
	color:#9a9db2}

#breadcrumbs a:hover {
	text-decoration:underline
	}

ul { margin:10px 0 15px 15px}

#content { 
	width:980px;
	overflow:hidden;
	background:url(../images/bg_servicespg.gif) top left repeat-y;
	min-height:450px
	}
	
#content #rightcol {
	float:right;
	overflow:hidden;
	width:630px;
	padding:0 40px 40px 0;
	font-size:0.9em;
	}

#content #subnav {
	width:271px;
	overflow:hidden;
	float:left;
	font-family:Helvetica, sans-serif
	}

#subnav ul { 
	margin:32px 0 40px 0;
	padding:0;
	list-style:none
	}

#subnav ul li { 
	margin:0;
	padding:0;
	list-style:none;

	}

#subnav ul li a {	
	color:#743910;
	text-decoration:none;
	padding:4px 0 4px 22px;
	display:block
	}

#subnav ul li a:hover {
	text-decoration:none;
	color:#e26d09;

	} 




/* subnav - services */
h1 { 
	color:#743910;
	margin:0;
	font-size:1em
	}

/* main page headings */
h2 { 
	color:#020b42;
	font-family:Helvetica, sans-serif;
	font-size:1.6em;
	padding-bottom:4px;
	border-bottom:1px dashed #8d91aa;
	margin-bottom:15px
	}

/* footer links */
h3 { 
	margin:0;
	font-weight:normal;
	font-size:1em
	}

/* home page RHS links */
h4 { 
	font-size:1.5em;
	color:#020b42
	}	

/* footer headings */
h5 { 
	font-size:1.5em;
	font-weight: bold;
	color:#743910;
	margin-bottom:3px
	}

/* page sub-headings */
h6 { 
	color:#020b42;
	font-family:Helvetica, sans-serif;
	font-size:1.4em;
	padding-bottom:4px;
	border-bottom:1px dashed #8d91aa;
	margin:25px 0 12px 0
	}

.line1 {	
	border-bottom:1px dashed #8d91aa;
	margin:15px 0}
	
.push-home { 
    height: 3em;
	margin:0 auto;
	width:980px;
	background:url(../images/push_bg1.gif) top left repeat-y
	}

.push-subnav { 
    height: 3em;
	margin:0 auto;
	width:980px;
	background:url(../images/push_bg2.gif) top left repeat-y
	}

.push { 
    height: 3em;
	}

.footer {	
	background:url(../images/bg_footer.jpg) top left repeat-x;
	height:239px;
	}

#footer-bg {
	height:239px;
	margin:0 auto;
	background:url(../images/footer_pic.jpg) top center no-repeat;
	color:#743910;
	line-height:1.4em;
	font-size:0.75em;
	}

#footer-bg2 {
	height:239px;
	margin:0 auto;
	background:url(../images/footer_pic2.jpg) top center no-repeat;
	color:#743910;
	line-height:1.4em;
	font-size:0.75em;
	}

#footer-bg a, #footer-bg2 a { 
	color:#743910;
	text-decoration:none
	}

#footer-bg a:hover, #footer-bg2 a:hover { 
	color:#743910;
	text-decoration:underline
	} 

#footer1 { 
	width:980px;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	} 

#footer1 ul {
	margin-left:2px;
	padding:0;
	list-style:none
	}
	
#footer1 ul li {
	margin:0;
	padding:0;
	list-style:none;
	}

#footer1 ul li a {
	display:block
	}

#footer1 #left {
	width:300px;
	float:left;
	overflow:hidden;
	padding:52px 65px 0 63px;
	}

#left #left1 {
	width:148px;
	float:left;
	overflow:hidden
	}

#left #left2 {
	width:147px;
	float:right;
	overflow:hidden
	}
	
#footer1 #mid {
	width:293px;
	padding:0px;
	float:left;
	margin:52px 70px 0 0;
	overflow: hidden;
	}
	
#footer1 #right {
	width:150px;
	padding:0px;
	float:left;
	margin-top:52px;
	}


#footer2 {
	width:920px;
	margin:0 auto;
	padding-top:15px
	}

.footer-list { margin-top:0}

#table { margin:15px 0}

#table td { padding:3px 0}

#table .gap { height:10px}

#table .submit { 
	padding:10px 0 10px 180px;
	border-top:1px dashed #8d91aa;
	}
	
form select { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#434864;
	}

#quote {
	background: url(../images/quote.gif) top left no-repeat;
	width:338px;
	height:137px;
	margin-top:15px
	}